### Type parameters

- #### Values: FormikValues

### Hierarchy

- JsonFormProps

## Index

### Properties

- args
- filter
- schema
- style
- styles
- testID

## Properties

### Optional args

args: undefined | object

- Defined in JsonForm/JsonForm.tsx:42

Arguments for the filter.

### Optional filter

filter: undefined | string

- Defined in JsonForm/JsonForm.tsx:39

Event name to filter this schema. If this is not provided, the schema is not filtered.

### schema

schema: JsonFormSchema<Values>

- Defined in JsonForm/JsonForm.tsx:36

JSON Schema.

### Optional style

style: StyleProp<ViewStyle>

- Defined in JsonForm/JsonForm.tsx:45

Root view styles

### Optional styles

styles: Partial<JsonFormStyles>

- Defined in JsonForm/JsonForm.tsx:47

### Optional testID

testID: undefined | string

- Defined in JsonForm/JsonForm.tsx:52

Used to locate this view in end-to-end tests.

Generated using TypeDoc